[GTK] Bump libsoup's minimum version to 2.42.0.
[WebKit-https.git] / WebKit.xcworkspace /
drwxr-xr-x   ..
-rw-r--r-- 1274 contents.xcworkspacedata
drwxr-xr-x - xcshareddata